/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.scw-switcher-wrap, .scw-trigger-icon {
    position: fixed;
    left: auto;
    background-color: #fff
}

.scw-trigger-icon {
    width: 44px;
    height: 44px;
    top: 121px;
    right: 26px;
    border: 0;
    padding: 0;
    text-align: center;
    z-index: 5;
    cursor: pointer
}

    .scw-trigger-icon i {
        font-size: 18px
    }

.scw-switcher-wrap.scw-switcher-open i:nth-of-type(1), .scw-switcher-wrap:not(.scw-switcher-open) i:nth-of-type(2) {
    display: none
}

.scw-switcher-wrap {
    top: 120px;
    right: 25px;
    padding: 23px;
    width: 0;
    height: 0;
    border: 1px solid rgba(0,0,0,.09);
    border-radius: 3px;
    box-shadow: 0 13px 42px 11px rgba(0,0,0,.05);
    z-index: 9999;
    overflow: hidden;
    -webkit-transition: all .45s ease;
    -o-transition: all .45s ease;
    transition: all .45s ease
}

    .scw-switcher-wrap.scw-switcher-open {
        width: 300px;
        height: 70%;
        padding: 35px 25px;
        overflow-y: scroll
    }

    .scw-switcher-wrap .widget {
        margin: 0
    }

    .scw-switcher-wrap .line, .scw-switcher-wrap .widget {
        opacity: 0;
        -webkit-transition: opacity 0s ease;
        -o-transition: opacity 0s ease;
        transition: opacity 0s ease
    }

html {
    font-size: 16px !important
}

.scw-switcher-wrap.scw-switcher-open .line, .scw-switcher-wrap.scw-switcher-open .widget {
    opacity: 1;
    -webkit-transition: opacity .3s .4s ease;
    -o-transition: opacity .3s .4s ease;
    transition: opacity .3s .4s ease
}

.scw-switcher-wrap .widget h4 {
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 15px
}

.scw-switcher-wrap .btn-container {
    margin: 0 -5px -5px 0
}

.scw-switcher-wrap .btn {
    margin: 0 5px 5px 0
}

.scw-switcher-wrap .row {
    margin: 0 -5px
}

.scw-switcher-wrap .col-6 {
    padding: 5px
}
.block-card-9 .grid-inner .btn-hover {
    opacity: 0;
    display: block;
    transition: opacity .3s ease, transform .3s .1s ease;
    margin-top: 15px;
    position: absolute;
    transform: translateY(0);
}

.block-card-9 .grid-inner:hover .btn-hover {
    opacity: 1;
    transform: translateY(-5px);
}

.block-card-9 .grid-inner .grid-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

.block-card-9 .grid-inner:hover .grid-image {
    -webkit-animation: kenburns 20s ease-out both;
    animation: kenburns 20s ease-out both;
}

.block-card-9 .grid-inner .grid-icon,
.block-card-9 .grid-inner .grid-content {
    transition: transform .3s ease;
}

.block-card-9 .grid-inner:hover .grid-content {
    transform: translateY(-45px);
}

.block-card-9 .grid-inner:hover .grid-icon {
    transform: translateY(-5px);
}

@-webkit-keyframes kenburns {
    0% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
        -webkit-transform-origin: 84% 84%;
        transform-origin: 84% 84%;
    }

    100% {
        -webkit-transform: scale(1.25) translate(20px, 15px);
        transform: scale(1.25) translate(20px, 15px);
        -webkit-transform-origin: right bottom;
        transform-origin: right bottom;
    }
}

@keyframes kenburns {
    0% {
        -webkit-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
        -webkit-transform-origin: 84% 84%;
        transform-origin: 84% 84%;
    }

    100% {
        -webkit-transform: scale(1.25) translate(20px, 15px);
        transform: scale(1.25) translate(20px, 15px);
        -webkit-transform-origin: right bottom;
        transform-origin: right bottom;
    }
}
.main-header {
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.3);
    /* padding: 6%; */
    padding: 276px 0px;
}
.width-60 {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    text-align: justify;
    margin-bottom:20px
}
.bg-img {
    background-image: url('../images/background2.png');
}
.font-size-16 {
    font-size: 16px;
    text-align: justify;
}
.img-tap {
/*    padding: 3%;
    border: 1px solid #bbb;*/
    margin-top: 20px;
}
.m-h-140{
    min-height:140px
}
.imagenews{
/*    width:450px !important;
    height:350px !important;*/
}
.fonth {

    margin: 0 -5px;
    color: #444;
    font-size: 15px;
    font-weight: 500;
    color: #802623;
}
.amar0{
    margin:0 !important;
    color:#000 !important;

}
.button{
    color:black !important;
}
.textpren {
    color: #444;
    text-align: center;
    font-size:25px;
    font-weight: bold;
    margin-bottom:85px;
}
h1, h2, h3 {
    margin-bottom: -3px !important;
}
p {
    line-height: 1.8 !important;
}
    .letterspase3 {
       /* letter-spacing: 3px !important;*/
    }

    .toggle-title {
        display: flex;
        align-content: center;
        align-items: flex-end;
    }
